@charset "UTF-8";
/*
 * product.css
 */
 /*
.localNavVox {
  margin-top: 60px;
}
*/
.s90 {
  font-size: 90%;
}
.s80 {
  font-size: 80%;
}
.icoArrow::after {
  display: inline-block;
  content: "";
  width: 8px;
  height: 8px;
  margin-left: 0.5em;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform-origin: center top;
  transform: scaleY(0.8) rotate(45deg);
}
/* ---------------------------------------------------------------- *
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {

}
